Paint.NET 4.1.5 portable

21 komentarzy

  1. zbymal pisze:

    Dodano wersę “.paf.exe” z portalu ThumbApps.

  2. HnauHnakrapunt pisze:

    Teoretycznie Paint.NET ma zachować prostotę Painta, a jednocześnie dodać kilka funkcji przydatnych dla bardziej zaawansowanych użytkowników. W praktyce przyłapałam się na zastępowaniu go kombinacją klasycznego Painta i FireAlpaca. Jakoś nie zaskoczyło.

    • zbymal pisze:

      O, dzięki, bo przy okazji zasugerowałaś program, którego jeszcze nie ma na mojej stronie – FireAlpaca.

  3. zdziranadzdziry pisze:

    supersoft z dzialu grafiki w promocji
    strona gdzie mozna pozyskac klucz https://goo.gl/SAqE9e
    download wersji portable https://goo.gl/n3NxYd
    po uruchomieniu rejestrujemy otrzymanym od producenta kluczem
    dla bezpieczenstwa kopiujemy klucz z rejestracja mieszczacy sie w rejestrze
    lokalizacja http://pasted.co/db5df2c4

  4. zdziranadzdziry pisze:

    najnowsza z dodtakami https://public.upera.co/6WPOjhzl

    • zbymal pisze:

      Najnowsza, czyli 4.0.17, która jest już tu od 18 sierpnia :). Dodatki można sobie pobrać.

      • zdziranadzdziry pisze:

        dopiero teraz zauwazylem odpowiedz – najnowsza wersja z dodatkami, nie poprzednia wersja lub jedna z poprzednich wersji z dodatkami. teraz dodam do nowszej i znow napisze – najnowsza wersja z dodatkami

  5. 4dummies pisze:

    http://www4.zippyshare.com/v/rYOmIlRy/file.html

    link do najnowszej wersji 4.0.9 portable.
    Plik wypakowujemy (np. 7-zipem).

  6. Wot pisze:

    Super Dzięki wielkie tego potrzebowałem, bo od najnowszej aktualizacji Paint.net nie działa mi na kompie z win XP, a teraz dzięki Tobie działa!
    DZIĘKI!

  7. zbymal pisze:

    Dzięki Ant Bil za wersję 4.0.5.

  8. krzyzyk1 pisze:

    Nie wiem jak innym ale link do wersji 4.0 umieszczony powyżej działa połowicznie tzn, strona się otwiera ale przycisk do pobrania nie. Czy ktoś ma też taki problem?

  9. wmq pisze:

    Tłumaczenie na szybko:
    “Aplikacje oparte o .NET nie będą działały na większości publicznych komputerów. (kafejki internetowe, centra biznesowe w hotelach, biblioteki itp.) jako że te komputery generalnie używają Windowsa XP i nie mają .NET zainstalowanego. W przeciwieństwie do Javy, .NET nie może być legalnie “zportabilizowany”. tak więc Aplikacje .NET nie będą działać jeżeli dany komputer nie będzie miał zainstalowanych właściwych bibliotek .NET, czego nie można stwierdzić przed próbą uruchomienia danej aplikacji. Aby uniknąć zagubienia większości użytkowników końcowych, Aplikacje .NET będą umieszczone w specjalnej sekcji w PA.c z krótkim wyjaśnieniem tej kwestii.

    W skrócie, Windows XP to ciągle ok. 50% instalowanych Windowsów. XP nie ma domyślnie zainstalowanego .NET i może być zainstalowane jedynie przez administratora danego komputera. Jeżeli próbujesz uruchomić aplikację wymagającą .NET na komputerze bez .NET, to ta aplikacja nie zostanie uruchomiona. I nie można powiedzieć z wyprzedzeniem czy .NET będzie dostępny.

    W przeciwieństwie do .NET, Java może być łatwo i legalnie “zportabilizowana” (patrz jPortable w naszym katalogu aplikacji) i nie jest związana z systemem operacyjnym, czyli możesz używać 32-bitowej JVM jako przenośnej i będzie działać na każdej wersji Windowsa która jest w użyciu, z twoimi przenośnymi aplikacjami wymagającymi Javy.”

  10. zbymal pisze:

    Klo$z@rd wielki ukłon za ten link.
    Zarazem wiem,że wmq nakrzyczy na mnie za umieszczenie programu, który do działania potrzebuje .NET Framework+3.5.
    Umieściłem czerwoną… tablicę, która o tym informuje.
    Program jest bardzo dobry i szkoda by było, jakby nie znalazł się na tej stronie.

    • wmq pisze:

      Hm, chodzi mi bardziej o to, żeby wymagania programu były dobrze opisane, tak jak teraz. Nie pamiętam dokładnie, wcześniej była jakaś szczątkowa i prawie nie widoczna informacja.

      Fajnie by było gdyby powstała kategoria programów wymagających .NET powyżej 2.0.

      Chyba to już wyjaśniłem wcześniej. Programy wymagające .NET 3.5+ nie są portable.
      Kłóci się to nawet z definicją aplikacji portable z “O stronie”: “[…] mogą być uruchamiane na dowolnym komputerze (np. biuro, szkoła)[…]”.

      Pozwolę sobie zacytować założyciela PortableApps.com Johna T. Hallera:

      “.NET-based apps will not work on most public PCs (net cafe, hotel business center, library, etc) as these PCs generally run Windows XP and do not have .NET installed. Unlike Java, .NET can not be legally portablized. So, .NET apps won’t work unless the PC has the proper .NET library, which you can’t determine until you try to run the app. To avoid confusing most end-users, .NET apps will be listed in a special section of the PA.c Directory with an explanation of this issue shortly.

      In short, Windows XP is still over 50% of all Windows installs. XP has no .NET installed by default and it can only be installed by an administrator. When you try and run a .NET app on Windows without .NET, it won’t run. And you can’t tell ahead of time if .NET will be available.

      Unlike .NET, Java can be easily portablized legally (see jPortable in our directory) and is not tied to the operating system, meaning you can take a 32-bit JVM with you and it’ll work on every version of Windows you come across with your portable Java apps.”
      W razie potrzeby mogę to przetłumaczyć.

      • zbymal pisze:

        Myślałem o kategorii z programami wymagającymi .NET powyżej 2.0. Pomyślimy. Będę wdzięczy za przetłumaczenie powyższego tekstu. Oczywiście jeżeli czas Ci na to pozwoli.

Dodaj komentarz

This site uses Akismet to reduce spam. Learn how your comment data is processed.